	@charset "utf-8";
	.sn-css {
		font-size: 9px;
	}
.social-eyelate {
	font-size: 12px;
	color: #0070c0;
}

.emr-header {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
.new-heading {
	color:#666666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	font-weight:lighter;
	text-decoration:none;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.new-h1 {
	color:#4492E9;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:lighter;
	text-decoration:none;
	text-align: left;
	padding-left: 20px;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	padding-top: 20px;
	padding-bottom: 20px;
}
.new-h2 {
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:lighter;
	text-decoration:none;
	text-align: left;
	padding-left: 20px;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
}
.new-content {
	color:#666666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:lighter;
	text-decoration:none;
	text-align: justify;
	padding-left: 20px;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	padding-right: 20px;
	line-height: 24px;
}
.new-content-left {
	color:#666666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:lighter;
	text-decoration:none;
	text-align: left;
	padding-left: 20px;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	line-height: 24px;
}





.emr-headersub {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	text-decoration:none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
.emr-headersubcolor {
	color:#0096D6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	text-decoration:none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}.emr-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	width: 780px;
	color: #FFFFFF;
	background-color: #0387C7;
	height: 20px;
	padding-top: 2px;
	font-weight: bold;
	border: 1px solid #0066FF;
}
.online-donation {
	font-size: 16px;
	background-repeat: no-repeat;
	color: #333333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	background-image: url(images/css-img/online_icon.jpg);
	background-position: left center;
	padding-left: 60px;
}
.pdf-content {
	font-size: 12px;
	background-image: url(images/css-img/pdf_icon.jpg);
	background-repeat: no-repeat;
	color: #333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-position: left;
	padding-left: 45px;
}
.border {
	width: 387px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #0096D6;
	border-left-color: #0096D6;
}
.subhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A71014;
	padding-left: 5px;
	padding-top: 5px;
	height: 20px;
	font-weight: bold;
}
.content-emr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	text-align: justify;
	padding-right: 5px;
}
.border1 {
	width: 387px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0096D6;
	border-right-color: #0096D6;
	border-bottom-color: #0096D6;
	border-left-color: #0096D6;
}
.outerborder {
	width: 780px;
	border: 1px solid #0096D6;
}
.boxleft {
	width: 385px;
	border: 1px solid #0096D6;
	height: 280px;
}
.boxhead {
	width: 385px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0695D9;
	height: 20px;
	text-align: center;
	font-weight: bold;
	padding-top: 3px;
}
.boxleft1 {
	width: 385px;
	border: 1px solid #0096D6;
	height: 225px;
}
.Content-sample {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 5px;
}
.content-emrcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	text-align: center;
	padding-right: 5px;
	font-weight: normal;
}
.moredetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: normal;
}
.insight-publication-content-black-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: normal;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.insight-publication-content-red-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #006600;
	font-weight: normal;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.insight-publication-content-leftside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight: normal;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}




	
	a {
	color: #000000;
	text-decoration: none;
	}


	
	
	.ask-a-doctor-icon {
		font-size: 12px;
		background-image: url(images/css-img/ask-a-doctor-icon.jpg);
		background-repeat: no-repeat;
		color: #000;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		background-position: 25px;
		padding-left: 57px;
	}
.eye-pledge {
	font-size: 15px;
	background-image: url(images/css-img/pledge.gif);
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	background-position: 5px;
	padding-left: 60px;
}

	.footer-white-arrow {
		font-size: 11px;
		background-image: url(images/css-img/footer-white-arrow.jpg);
		background-repeat: no-repeat;
		color: #FFF;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		background-position: 10px;
		padding-left: 25px;
	}
	.footer-white {
		font-size: 11px;
		background-repeat: no-repeat;
		color: #FFF;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		padding-left: 10px;
	}
	.flash-main-white {
		font-size: 12px;
		background-repeat: no-repeat;
		color: #FFF;
		font-weight: normal;
		font-family: Arial, Helvetica, sans-serif;
		text-align: justify;
		padding-top: 16px;
		line-height: 18px;
	}
	.flash-main-yellow {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #fee100;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/css-img/learn-more-yellow.jpg);
	background-position: 280px 4px;
	padding-left: 155px;
	}
	.flash-main-yellow-nodec {
		font-size: 12px;
		background-repeat: no-repeat;
		color: #fee100;
		font-weight: bolder;
		font-family: Arial, Helvetica, sans-serif;
	}
.research-box {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
}

	
	
	
	.footer-white-right {
		font-size: 11px;
		background-repeat: no-repeat;
		color: #FFF;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		padding-left: 920px;
	}
	.footer-white-center {
	font-size: 11px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	line-height: 18px;
	}
	
	
	
	.footer-white-nodec {
		font-size: 11px;
		background-repeat: no-repeat;
		color: #FFF;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
	}
	.rss_item 
	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-align:left;
	background-image: url(images/css-img/arrow_red.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 7px 4px;
	width: 200px;
	line-height: 18px;
	  }
	.Outerbox {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		width: 240px;
		background-color: #FFFFFF;
	}
	
	.footer-yellow {
		font-size: 12px;
		background-repeat: no-repeat;
		color: #fee600;
		font-weight: bold;
		font-family: Verdana, Geneva, sans-serif;
		padding-left: 10px;
	}
.insight-h1 {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #fe4800;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 10px;
	padding-top: 20px;
}

.insight-h2 {
	font-size: 15px;
	background-repeat: no-repeat;
	color: #006633;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 10px;
	line-height: 22px;
}


	.Outerbox1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		width: 230px;
		background-color: #FFFFFF;
		height: 160px;
		margin-left: 10px;
	}
	
	
	.header-icon-nodec {
		font-size: 12px;
		background-repeat: no-repeat;
		color: #000;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
	}
	
	.appointment-icon {
		font-size: 12px;
		background-image: url(images/css-img/appointment-icon.jpg);
		background-repeat: no-repeat;
		color: #000;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		background-position: 30px;
		padding-left: 65px;
	}
	.sn-alumni-update {
		font-size: 11px;
		background-repeat: no-repeat;
		color: #000;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		padding-left: 50px;
		background-position: 10px;
		background-attachment: scroll;
		line-height: 280%;
		padding-top: 0px;
		padding-bottom: 0px;
		text-align: left;
		font-style: normal;
		background-image: url(images/css-img/snlogo.jpg);
	}
	.sn-information-center {
		font-size: 11px;
		background-image: url(images/css-img/sn-Information-center.jpg);
		background-repeat: no-repeat;
		color: #000;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		padding-left: 50px;
		background-position: 10px;
		background-attachment: scroll;
		line-height: 140%;
		padding-top: 0px;
		padding-bottom: 0px;
		text-align: left;
		font-style: normal;
	}
.emr-download-brochure {
	font-size: 14px;
	background-image: url(images/css-img/download-icon.jpg);
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 55px;
	background-position: 10px;
	background-attachment: scroll;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	font-style: normal;
}

	.sn-annual-report {
		font-size: 11px;
		background-image: url(images/css-img/annual-report.jpg);
		background-repeat: no-repeat;
		color: #000;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		padding-left: 50px;
		background-position: 10px;
		background-attachment: scroll;
		line-height: 140%;
		padding-top: 0px;
		padding-bottom: 0px;
		text-align: left;
		font-style: normal;
	}
	.nabh-nabl-content {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-style: normal;
	line-height: 20px;
	}
	.content {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	}
.snsc-h1-middle {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #0075BC;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	text-align: center;
}
.snsc-h1-middle-green {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #006633;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	text-align: center;
}

.snsc-h2-middle {
	font-size: 16px;
	background-repeat: no-repeat;
	color: #DD4814;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	text-align: center;
}

.lvc-h2-middle {
	/*font-size: 16px;*/
	font-size: 20px;
	background-repeat: no-repeat;
	/*color: #DD4814;*/
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	text-align: center;
}

.lvc-h2-left {
	/*font-size: 16px;*/
	font-size: 20px;
	background-repeat: no-repeat;
	/*color: #DD4814;*/
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	/*text-align: center;*/
	text-align: left;
}

.snsc-h2-justify {
	font-size: 16px;
	background-repeat: no-repeat;
	color: #DD4814;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	text-align: justify;
	padding:10px;
} 

.snsc-h3-left {
	font-size: 15px;
	background-repeat: no-repeat;
	color: #006633;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	text-align: left;
	padding-left: 10px;
}

.snsc-content {
	font-size: 13px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
.snsc-content-left {
	font-size: 13px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}

.snsc-pdf {
	font-size: 15px;
	background-repeat: no-repeat;
	color: #333333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-left: 50px;
	text-align: left;
	background-image: url(images/css-img/pdf.png);
	background-position: 20px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.tele-yt {
	font-size: 15px;
	background-repeat: no-repeat;
	color: #333333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-left: 82px;
	text-align: left;
	background-image: url(images/css-img/yt.png);
	background-position: 20px;
	padding-top: 12px;
	padding-bottom: 12px;
}





.patient-care-you-eye-white {
	font-size: 20px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 24px;
}
.patient-care-green-arow {
	font-size: 11px;
	background-repeat: no-repeat;
	color: #005abb;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 25px;
	background-image: url(images/css-img/patient-care-green-arrow.jpg);
	background-position: 10px;
}
.patient-care-green-arow-nodec {
	background-repeat: no-repeat;
	color: #005abb;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
}

.education-arrow {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 35px;
	background-image: url(images/css-img/education-arrow.jpg);
	background-position: 10px;
}
.education-arrow-inner-page {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 35px;
	background-image: url(images/css-img/education-arrow-inner-page.jpg);
	background-position: 10px;
}

.education-blue-arrow {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 30px;
	background-image: url(images/css-img/education-blue-arrow.png);
	background-position: 10px top;
	padding-right: 10px;
	line-height: 18px;
}
.education-blue-arrow-2 {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 35px;
	background-image: url(images/css-img/education-blue-arrow-2.jpg);
	background-position: 10px center;
	padding-right: 10px;
	line-height: 18px;
}
.education-blue-arrow-2-top {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 35px;
	background-image: url(images/css-img/education-blue-arrow-2.jpg);
	background-position: 10px top;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}


.back {
	font-size: 14px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 570px;
	background-image: url(images/css-img/back.png);
	background-position: 535px center;
}

.back-1 {
	font-size: 14px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	/*padding-left: 570px;*/
	padding-left: 830px;
	background-image: url(images/css-img/back.png);
	/*background-position: 535px center;*/
	background-position: 785px center;
}

.backlasik {
	font-size: 14px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 570px;
	background-image: url(images/css-img/back.png);
	background-position: 535px center;
}




.patient-care-arrow-h1 {
	font-size: 13px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 35px;
	background-image: url(images/css-img/patient-care-arrow-h1.jpg);
	background-position: 10px;
}


.patient-care-eye-q-yellow {
	font-size: 15px;
	background-repeat: no-repeat;
	color: #FF0;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 24px;
}
.patient-care-flash-white-content {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 24px;
	text-align: justify;
	padding-right: 24px;
	line-height: 20px;
}
.education-flash-white-content-center {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 13px;
	text-align: justify;
	padding-right: 13px;
	line-height: 20px;
}

.education-flash-white {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 24px;
	text-align: justify;
	padding-right: 24px;
	line-height: 20px;
}
.education-inner-contact {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 15px;
	text-align: justify;
	padding-right: 24px;
	line-height: 20px;
}


.education-flash-white-content {
	font-size: 20px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 13px;
	text-align: justify;
}
.research-flash-yellow {
	font-size: 16px;
	background-repeat: no-repeat;
	color: #fff000;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: center;
}
.research-flash-yellowCopy {
	font-size: 16px;
	background-repeat: no-repeat;
	color: #fff000;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: center;
	line-height: 24px;
}

.research-flash-h1 {
	font-size: 15px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: center;
	line-height: 22px;
}
.research-flash-h2 {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: justify;
	line-height: 20px;
}



.education-flash-yellow {
	font-size: 16px;
	background-repeat: no-repeat;
	color: #fcff00;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 13px;
	text-align: justify;
}


.education-flash-white {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 10px;
	text-align: justify;
	line-height: 20px;
}

.patient-care-flash-yellow {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #FF0;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 24px;
	text-align: justify;
	padding-right: 24px;
}




.lasik-testimonials {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 20px;
	text-align: justify;
	padding-bottom: 5px;
}
.content-all {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	padding-bottom: 10px;
	padding-top: 10px;
}
.content-all-left {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 10px;
}

.csr-arrow {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	padding-left: 25px;
	text-align: justify;
	padding-bottom: 10px;
	background-image: url(images/css-img/csr-arrow.jpg);
	background-position: 5px top;
	padding-right: 10px;
}

.education-sub-arrow {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	padding-right: 10px;
	text-align: left;
	background-image: url(images/css-img/arrow_red.gif);
	background-position: 10px 7px;
	padding-left: 20px;
}

.education-bullets {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	padding-right: 10px;
	text-align: left;
	background-image: url(images/css-img/link_arrow_03.jpg);
	/*background-position: 10px 7px;*/
	/*background-position: 25px 2px;*/
	background-position: 25px 5px;
	/*padding-left: 20px;*/
	padding-left: 40px;
	
}

.patient-care-content {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 18px;
	text-align: justify;
	padding: 5px;
}
.patient-care-content-inner-page {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 18px;
	text-align: justify;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
}


.patient-care-box-content {
	font-size: 11px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 8px;
	padding-right: 8px;
	text-align: justify;
	line-height: 16px;
}


.menu-title {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #0075bc;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
	padding-left: 10px;
}
.menu-title-small {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #DD4814;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
	padding-left: 3px;
}

.research-title {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #0075bc;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
	padding-left: 70px;
	background-image: url(images/css-img/kbird.jpg);
	background-position: 15px;
}

.menu-button {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
	padding-left: 10px;
}


.lasik-testimonials-name {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	text-align: right;
	padding-right: 20px;
}
.lasik-testimonials-readmore-arrow {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 20px;
	text-align: right;
	padding-right: 25px;
	background-image: url(images/css-img/lasik-testimonials-arrow.jpg);
	background-position: 710px;
}



.normal-content {
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 18px;
	padding-left: 10px;
	text-align: justify;
	padding-right: 10px;
}

	.no-dec-black {
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	}
.no-dec-white {
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
}

	/*for poap html page - start*/
	.no-dec-blue {
	background-repeat: no-repeat;
	color: #0095d9;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-decoration:underline;
	}
	
	.no-dec-blue-1 {
	background-repeat: no-repeat;
	color: #0095d9;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-decoration:none;
	}
	
	/*for poap html page - end*/
	
	.nabh-nabl-readmore {
	font-size: 11px;
	background-repeat: no-repeat;
	color: #1150a4;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-style: normal;
	line-height: 18px;
	}
.patient-care-box-readmore {
	font-size: 11px;
	background-repeat: no-repeat;
	color: #dd4814;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	padding-left: 10px;
}
.h1 {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #dd4814;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	padding-left: 3px;
}
.patient-care-h1 {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #dd4814;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	padding-left: 15px;
}

.interview_date {
	font-size: 18px;
	background-repeat: no-repeat;
	color: red;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	padding-left: 15px;
}

.patient-care-h2 {
	font-size: 15px;
	background-repeat: no-repeat;
	color: #005abb;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	padding-left: 15px;
}


.h1-education {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #006bbd;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	padding-left: 10px;
}
.h1-education-new {
	font-size: 16px;
	background-repeat: no-repeat;
	color: #006bbd;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	padding-left: 10px;
	line-height: 22px;
}




.patient-care-box-h1 {
	font-size: 11px;
	background-repeat: no-repeat;
	color: #1150a4;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-style: normal;
	line-height: 18px;
}
.education-center-title {
	font-size: 14px;
	background-repeat: no-repeat;
	color: #1150a4;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-style: normal;
	line-height: 22px;
}
.education-center-title-h1 {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #1150a4;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-style: normal;
	line-height: 22px;
}

.education-title1 {
	font-size: 13px;
	background-repeat: no-repeat;
	color: #DD4814;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	padding-left: 10px;
}


.education-new-title-2 {
	font-size: 13px;
	background-repeat: no-repeat;
	color: #DD4814;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	/*padding-left: 10px;*/
}

.education-new-title-3 {
	font-size: 13px;
	background-repeat: no-repeat;
	color: #666;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-style: normal;
	/*padding-left: 10px;*/
}




	.index-snnews {
	font-size: 11px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	padding-left: 15px;
	}
	
	.nabh-nabl-readmore-nodec {
		font-size: 11px;
		background-repeat: no-repeat;
		color: #1150a4;
		font-weight: bold;
		font-family: Verdana, Geneva, sans-serif;
		text-align: center;
		font-style: normal;
	}

/*Patient care sidebar buttons*/
.btn-patient-care {
	width: 200px;
	/*height: 10px;*/
	background-color:#005abb;
	/*width: 100px;*/
	/*height: 30px;*/
	color: #ffffff;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-size: 14px;
	/*padding: 40px;*/
	/*margin: 40px;
	padding:10px;*/
	
	
	/*background-color: #4CAF50;*/
    border: none;
   /* color: white;*/
    /*padding: 15px 32px;*/
	padding: 15px;
    text-align: center;
    text-decoration: none;
    display: block;
    /*font-size: 16px;*/
   /* margin: 4px 2px;*/
   margin: 10px;
    cursor: pointer;
}

.btn-patient-care-1 {
	width: 200px;
	/*height: 10px;*/
	background-color:#005abb;
	/*width: 100px;*/
	/*height: 30px;*/
	color: #ffffff;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	/*font-size: 14px;*/
	font-size: 12px;
	/*padding: 40px;*/
	/*margin: 40px;
	padding:10px;*/
	
	
	/*background-color: #4CAF50;*/
    border: none;
   /* color: white;*/
    /*padding: 15px 32px;*/
	/*padding: 15px;*/
	padding: 15px;
    text-align: center;
    text-decoration: none;
    display: block;
    /*font-size: 16px;*/
   /* margin: 4px 2px;*/
   margin: 10px;
    cursor: pointer;
}

.patient-care-box {
	 /*background-color: lightgrey;*/
    width: 328px;
    border: 1px solid #005abb;
    /*padding: 25px;
    margin: 25px;*/
}
